@charset "utf-8";
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-700.woff') format('woff'),
        url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/roboto-v30-latin-500.eot');
    src: local(''),
        url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v30-latin-500.woff2') format('woff2'),
        url('../fonts/roboto-v30-latin-500.woff') format('woff'),
        url('../fonts/roboto-v30-latin-500.ttf') format('truetype'),
        url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #7188A0;
    font: 500 1em/1.3em 'Roboto', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 500px;
    margin: 1rem auto;
    border: solid 1px #000;
    background:   url('../images/bg.jpg') no-repeat bottom left;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.2em;
    line-height: 1.3;
}
h2 {
    font-size: 3.7em;
    line-height: 1.2;
    margin-bottom: 1rem;
}
h2 span {
    color: #BACCE8;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #7188A0;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
ul li {
    padding: 0 0 0.5rem 5rem;
}
ul li:before {
    content: url('../images/icon.jpg');
    font-size: 1.3em;
    float: left;
    margin: 0 0 0 -2rem;
}
header {
    position: relative;
    padding: 1rem;
    background: #1A2030;
}
.logo {
    position: absolute;
    bottom: 0;
    right: 1rem;
}
.center{
    text-align: center;
}
article{
    padding: 3.5rem 0 0.5rem;
}
main{
    width: 67%;
}
footer{
    display: flex;
    justify-content: center;
    padding-bottom: 1rem;
}
@media only screen and (max-width: 499px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #1A2030;
    }
    p :is(a, span) {
        display: inline-block;
    }
    h1,h2{
        text-align: center;
    }
    h2{
        font-size: 2em;
    }
    .logo{
        position: static;
        display: flex;
        justify-content: center;
    }
    article{
        padding: 0;
    }
    main{
        width: auto;
    }
}
@media only screen and (max-width: 480px) {
    ul li{
        padding-left: 3rem;
    }
}